/*blog */

.entry-header h1 {
  font-size: 30px;
  margin-bottom: 10px;
  color: rgb(68, 14, 98);
}

.entry-header h1 a {
  color: rgb(68, 14, 98);
  text-decoration: none;
}

.entry-header h1 a:hover {
  color: rgb(84, 28, 129);
}

.entry-content h2 {
  text-align: left;
  font-size: 28px;
}


.entry-header .entry-meta {
  text-transform: uppercase;
  color: rgb(104, 104, 105);
  margin-bottom: 10px;
  font-size: 13px;
}
article.post {
  margin-bottom: 30px;
  border-bottom: 2px solid rgb(68, 14, 98);
  padding-bottom: 15px;
}

aside {
  margin-bottom: 30px;
}

h1.archive-title {
  font-size: 25px;
  margin-bottom: 30px;
}

li.cat-item {
    font-size: 12px;
    position: relative;
    display: block;
    margin-bottom: -1px;
    background-color: rgb(68, 14, 98);
    text-transform: uppercase;
    padding: 15px 10px;
    border: 3px solid #FFFFFF;
}

li.cat-item:hover {
  background-color: rgb(84, 28, 129);
  text-decoration: none;
}

li.cat-item a {
  color: #FFF;
  text-decoration: none;
  padding: 10px;
}

.comment-list li {
  margin-bottom: 20px;
  border-bottom: 1px solid rgb(51, 122, 157);
  padding-bottom: 15px;
}

.comment-author {
  font-weight: bold;
}

.comment-metadata {
  margin-bottom: 10px;
}

.blog-content {
  margin-top: 30px;
}
#comments {
  margin-bottom: 30px;
}
